<?php 
if ( !defined( 'ABSPATH' ) ) {
    exit;
}

$downloadTcolor = get_option('cv_download_text_color', '#fff');
$downloadTHcolor = get_option('cv_download_text_h_color', '#fff');
$downloadTbgcolor = get_option('cv_download_text_bgcolor', '#1d0bce');
$downloadTbgHcolor = get_option('cv_download_text_h_bgcolor', '#1d0bce');
$downloadTfontsize = get_option('cv_download_text_font_value', 20);
$downloadTfontfamily = get_option('cv_download_text_font_family', 'Arial');
$downloadTfontweight = get_option('cv_download_text_font_weight', '400');
$downloadTfontstyle = get_option('cv_download_text_font_style', 'normal');
$downloadTborderWidth = get_option('cv_download_border_width_value', 1);
$downloadTborderColor = get_option('cv_download_border_color', '');
$downloadTborderRadius = get_option('cv_download_border_radius_value', 4);
$downloadTpadding = get_option('cv_download_padding', '10px 25px');
$downloadTmargin = get_option('cv_download_margin', '0px');

$downloadInfoTitleTcolor = get_option('cv_download_info_title_text_color', '#000');
$downloadInfoTitleTHcolor = get_option('cv_download_info_title_text_h_color', '#000');
$downloadInfoTitleTbgcolor = get_option('cv_download_info_title_text_bgcolor', 'transparent');
$downloadInfoTitleTbgHcolor = get_option('cv_download_info_title_text_h_bgcolor', 'transparent');
$downloadInfoTitleTfontsize = get_option('cv_download_info_title_text_font_value', 35);
$downloadInfoTitleTfontfamily = get_option('cv_download_info_title_text_font_family', 'Arial');
$downloadInfoTitleTfontweight = get_option('cv_download_info_title_text_font_weight', '400');
$downloadInfoTitleTfontstyle = get_option('cv_download_info_title_text_font_style', 'normal');
$downloadInfoTitleTborderWidth = get_option('cv_download_info_title_border_width_value', 1);
$downloadInfoTitleTborderColor = get_option('cv_download_info_title_border_color', '');
$downloadInfoTitleTborderRadius = get_option('cv_download_info_title_border_radius_value', 4);
$downloadInfoTitleTpadding = get_option('cv_download_info_title_padding', '0px 0px');
$downloadInfoTitleTmargin = get_option('cv_download_info_title_margin', '0px');

$buyNowTcolor = get_option('cv_buy_now_text_color', '#fff');
$buyNowTHcolor = get_option('cv_buy_now_text_h_color', '#fff');
$buyNowTbgcolor = get_option('cv_buy_now_text_bgcolor', '#1d0bce');
$buyNowTbgHcolor = get_option('cv_buy_now_text_h_bgcolor', '#1d0bce');
$buyNowTfontsize = get_option('cv_buy_now_text_font_value', 15);
$buyNowTfontfamily = get_option('cv_buy_now_text_font_family', 'Arial');
$buyNowTfontweight = get_option('cv_buy_now_text_font_weight', '400');
$buyNowTfontstyle = get_option('cv_buy_now_text_font_style', 'normal');
$buyNowTborderWidth = get_option('cv_buy_now_border_width_value', 1);
$buyNowTborderColor = get_option('cv_buy_now_border_color', '');
$buyNowTborderRadius = get_option('cv_buy_now_border_radius_value', 4);
$buyNowTpadding = get_option('cv_buy_now_padding', '10px 25px');
$buyNowTmargin = get_option('cv_buy_now_margin', '0px');

$regBtnTcolor = get_option('bwdcv_reg_btn_text_color', '#fff');
$regBtnTHcolor = get_option('bwdcv_reg_btn_text_h_color', '#fff');
$regBtnTbgcolor = get_option('bwdcv_reg_btn_text_bgcolor', '#1d0bce');
$regBtnTbgHcolor = get_option('bwdcv_reg_btn_text_h_bgcolor', '#1d0bce');
$regBtnTfontsize = get_option('bwdcv_reg_btn_text_font_value', 15);
$regBtnTfontfamily = get_option('bwdcv_reg_btn_text_font_family', 'Arial');
$regBtnTfontweight = get_option('bwdcv_reg_btn_text_font_weight', '400');
$regBtnTfontstyle = get_option('bwdcv_reg_btn_text_font_style', 'normal');
$regBtnTborderWidth = get_option('bwdcv_reg_btn_border_width_value', 1);
$regBtnTborderColor = get_option('bwdcv_reg_btn_border_color', '');
$regBtnTborderRadius = get_option('bwdcv_reg_btn_border_radius_value', 4);
$regBtnTpadding = get_option('bwdcv_reg_btn_padding', '10px 25px');
$regBtnTmargin = get_option('bwdcv_reg_btn_margin', '0px');

$aNewTcolor = get_option('cv_anew_text_color', '#fff');
$aNewTHcolor = get_option('cv_anew_text_h_color', '#fff');
$aNewTbgcolor = get_option('cv_anew_text_bgcolor', '#000286');
$aNewTbgHcolor = get_option('cv_anew_text_h_bgcolor', '#000286');
$aNewTfontsize = get_option('cv_anew_text_font_value', '20');
$aNewTfontfamily = get_option('cv_anew_text_font_family', 'Arial');
$aNewTfontweight = get_option('cv_anew_text_font_weight', '400');
$aNewTfontstyle = get_option('cv_anew_text_font_style', 'normal');
$aNewTborderWidth = get_option('cv_anew_border_width_value', 1);
$aNewTborderColor = get_option('cv_anew_border_color', '');
$aNewTborderRadius = get_option('cv_anew_border_radius_value', 4);
$aNewTpadding = get_option('cv_anew_padding', '10px 25px');
$aNewTmargin = get_option('cv_anew_margin', '0px');

$subPageProductImgTborderWidth = get_option('cv_sub_page_product_img_border_width_value', 0);
$subPageProductImgTborderColor = get_option('cv_sub_page_product_img_border_color', '');
$subPageProductImgTborderRadius = get_option('cv_sub_page_product_img_border_radius_value', 0);
$subPageProductImgTpadding = get_option('cv_sub_page_product_img_padding', '0px 0px');
$subPageProductImgTmargin = get_option('cv_sub_page_product_img_margin', '0px');

$subPageTitleTcolor = get_option('cv_sub_page_title_color', '#000');
$subPageTitleTHcolor = get_option('cv_sub_page_title_h_color', '#000');
$subPageTitleTbgcolor = get_option('cv_sub_page_title_bgcolor', 'transparent');
$subPageTitleTbgHcolor = get_option('cv_sub_page_title_h_bgcolor', 'transparent');
$subPageTitleTfontsize = get_option('cv_sub_page_title_font_value', 22);
$subPageTitleTfontfamily = get_option('cv_sub_page_title_font_family', 'Arial');
$subPageTitleTfontweight = get_option('cv_sub_page_title_font_weight', '500');
$subPageTitleTfontstyle = get_option('cv_sub_page_title_font_style', 'normal');
$subPageTitleTborderWidth = get_option('cv_sub_page_title_border_width', '0px');
$subPageTitleTborderColor = get_option('cv_sub_page_title_border_color', '');
$subPageTitleTborderRadius = get_option('cv_sub_page_title_border_radius_value', 4);
$subPageTitleTpadding = get_option('cv_sub_page_title_padding', '5px 5px');
$subPageTitleTmargin = get_option('cv_sub_page_title_margin', '0px');

$subPageDscTcolor = get_option('cv_sub_page_dsc_color', '#000');
$subPageDscTHcolor = get_option('cv_sub_page_dsc_h_color', '#000');
$subPageDscTbgcolor = get_option('cv_sub_page_dsc_bgcolor', 'transparent');
$subPageDscTbgHcolor = get_option('cv_sub_page_dsc_h_bgcolor', 'transparent');
$subPageDscTfontsize = get_option('cv_sub_page_dsc_font_value', 15);
$subPageDscTfontfamily = get_option('cv_sub_page_dsc_font_family', 'Arial');
$subPageDscTfontweight = get_option('cv_sub_page_dsc_font_weight', '400');
$subPageDscTfontstyle = get_option('cv_sub_page_dsc_font_style', 'normal');
$subPageDscTborderWidth = get_option('cv_sub_page_dsc_border_width_value', 0);
$subPageDscTborderColor = get_option('cv_sub_page_dsc_border_color', '');
$subPageDscTborderRadius = get_option('cv_sub_page_dsc_border_radius_value', 4);
$subPageDscTpadding = get_option('cv_sub_page_dsc_padding', '5px 3px');
$subPageDscTmargin = get_option('cv_sub_page_dsc_margin', '0px');

$subPageMPriceTcolor = get_option('cv_sub_page_mprice_color', '#000');
$subPageSPriceTcolor = get_option('cv_sub_page_sprice_color', '#000');
$subPageMPriceTHcolor = get_option('cv_sub_page_mprice_h_color', '#000');
$subPageSPriceTHcolor = get_option('cv_sub_page_sprice_h_color', '#000');
$subPageMPriceTbgcolor = get_option('cv_sub_page_mprice_bgcolor', 'transparent');
$subPageSPriceTbgcolor = get_option('cv_sub_page_sprice_bgcolor', 'transparent');
$subPageMPriceTbgHcolor = get_option('cv_sub_page_mprice_h_bgcolor', 'transparent');
$subPageSPriceTbgHcolor = get_option('cv_sub_page_sprice_h_bgcolor', 'transparent');
$subPageMPriceTfontsize = get_option('cv_sub_page_mprice_font_value', 15);
$subPageMPriceTfontfamily = get_option('cv_sub_page_mprice_font_family', 'Arial');
$subPageMPriceTfontweight = get_option('cv_sub_page_mprice_font_weight', '400');
$subPageMPriceTfontstyle = get_option('cv_sub_page_mprice_font_style', 'normal');
$subPageMPriceTborderWidth = get_option('cv_sub_page_mprice_border_width_value', 0);
$subPageMPriceTborderColor = get_option('cv_sub_page_mprice_border_color', '');
$subPageMPriceTborderRadius = get_option('cv_sub_page_mprice_border_radius_value', 4);
$subPageMPriceTpadding = get_option('cv_sub_page_mprice_padding', '5px 3px');
$subPageMPriceTmargin = get_option('cv_sub_page_mprice_margin', '0');

$subPageDscPlanNameTcolor = get_option('cv_sub_page_plan_name_color', '#000');
$subPageDscPlanNameTHcolor = get_option('cv_sub_page_plan_name_h_color', '#000');
$subPageDscPlanNameTbgcolor = get_option('cv_sub_page_plan_name_bgcolor', 'transparent');
$subPageDscPlanNameTbgHcolor = get_option('cv_sub_page_plan_name_h_bgcolor', 'transparent');
$subPageDscPlanNameTfontsize = get_option('cv_sub_page_plan_name_font_value', 15);
$subPageDscPlanNameTfontfamily = get_option('cv_sub_page_plan_name_font_family', 'Arial');
$subPageDscPlanNameTfontweight = get_option('cv_sub_page_plan_name_font_weight', '400');
$subPageDscPlanNameTfontstyle = get_option('cv_sub_page_plan_name_font_style', 'normal');
$subPageDscPlanNameTborderWidth = get_option('cv_sub_page_plan_name_border_width_value', 0);
$subPageDscPlanNameTborderColor = get_option('cv_sub_page_plan_name_border_color', '');
$subPageDscPlanNameTborderRadius = get_option('cv_sub_page_plan_name_border_radius_value', 4);
$subPageDscPlanNameTpadding = get_option('cv_sub_page_plan_name_padding', '5px 3px');
$subPageDscPlanNameTmargin = get_option('cv_sub_page_plan_name_margin', '0px');

$regTabTcolor = get_option('bwdcv_reg_tab_color', '#ffff');
$regTabTHcolor = get_option('bwdcv_reg_tab_h_color', '#ffff');
$regTabTbgcolor = get_option('bwdcv_reg_tab_bgcolor', '#1d0bce');
$regTabTbgHcolor = get_option('bwdcv_reg_tab_h_bgcolor', '#100586');
$regTabTfontsize = get_option('bwdcv_reg_tab_font_value', 15);
$regTabTfontfamily = get_option('bwdcv_reg_tab_font_family', 'Arial');
$regTabTfontweight = get_option('bwdcv_reg_tab_font_weight', '400');
$regTabTfontstyle = get_option('bwdcv_reg_tab_font_style', 'normal');
$regTabTborderWidth = get_option('bwdcv_reg_tab_border_width_value', 0);
$regTabTborderColor = get_option('bwdcv_reg_tab_border_color', '');
$regTabTborderRadius = get_option('bwdcv_reg_tab_border_radius_value', 4);
$regTabTpadding = get_option('bwdcv_reg_tab_padding', '10px 25px');
$regTabTmargin = get_option('bwdcv_reg_tab_margin', '0px');

$subPageDscSubNameTcolor = get_option('cv_sub_page_sub_name_color', '#000');
$subPageDscSubNameTHcolor = get_option('cv_sub_page_sub_name_h_color', '#000');
$subPageDscSubNameTbgcolor = get_option('cv_sub_page_sub_name_bgcolor', 'transparent');
$subPageDscSubNameTbgHcolor = get_option('cv_sub_page_sub_name_h_bgcolor', 'transparent');
$subPageDscSubNameTfontsize = get_option('cv_sub_page_sub_name_font_value', 15);
$subPageDscSubNameTfontfamily = get_option('cv_sub_page_sub_name_font_family', 'Arial');
$subPageDscSubNameTfontweight = get_option('cv_sub_page_sub_name_font_weight', '400');
$subPageDscSubNameTfontstyle = get_option('cv_sub_page_sub_name_font_style', 'normal');
$subPageDscSubNameTborderWidth = get_option('cv_sub_page_sub_name_border_width_value', 0);
$subPageDscSubNameTborderColor = get_option('cv_sub_page_sub_name_border_color', '');
$subPageDscSubNameTborderRadius = get_option('cv_sub_page_sub_name_border_radius_value', 4);
$subPageDscSubNameTpadding = get_option('cv_sub_page_sub_name_padding', '5px 3px');
$subPageDscSubNameTmargin = get_option('cv_sub_page_sub_name_margin', '0px');

$regLabelTcolor = get_option('bwdcv_reg_label_color', '#000');
$regLabelTHcolor = get_option('bwdcv_reg_label_h_color', '#000');
$regLabelTbgcolor = get_option('bwdcv_reg_label_bgcolor', 'transparent');
$regLabelTbgHcolor = get_option('bwdcv_reg_label_h_bgcolor', 'transparent');
$regLabelTfontsize = get_option('bwdcv_reg_label_font_value', 14);
$regLabelTfontfamily = get_option('bwdcv_reg_label_font_family', 'Arial');
$regLabelTfontweight = get_option('bwdcv_reg_label_font_weight', '400');
$regLabelTfontstyle = get_option('bwdcv_reg_label_font_style', 'normal');
$regLabelTborderWidth = get_option('bwdcv_reg_label_border_width_value', 0);
$regLabelTborderColor = get_option('bwdcv_reg_label_border_color', '');
$regLabelTborderRadius = get_option('bwdcv_reg_label_border_radius_value', 4);
$regLabelTpadding = get_option('bwdcv_reg_label_padding', '5px 3px');
$regLabelTmargin = get_option('bwdcv_reg_label_margin', '0px');

$subPageProductWrapTbgcolor = get_option('cv_sub_page_product_wrap_bgcolor', 'transparent');
$subPageProductWrapTbgHcolor = get_option('cv_sub_page_product_wrap_h_bgcolor', 'transparent');
$subPageProductWrapTborderWidth = get_option('cv_sub_page_product_wrap_border_width_value', '');
$subPageProductWrapTborderColor = get_option('cv_sub_page_product_wrap_border_color', '');
$subPageProductWrapTborderRadius = get_option('cv_sub_page_product_wrap_border_radius_value', 4);
$subPageProductWrapTpadding = get_option('cv_sub_page_product_wrap_padding', '10px 25px');
$subPageProductWrapTmargin = get_option('cv_sub_page_product_wrap_margin', '0');

$regFormWrapTbgcolor = get_option('bwdcv_reg_form_wrap_bgcolor', '#f2f2f2');
$regFormWrapTbgHcolor = get_option('bwdcv_reg_form_wrap_h_bgcolor', '#f2f2f2');
$regFormWrapTborderWidth = get_option('bwdcv_reg_form_wrap_border_width_value', '');
$regFormWrapTborderColor = get_option('bwdcv_reg_form_wrap_border_color', '');
$regFormWrapTborderRadius = get_option('bwdcv_reg_form_wrap_border_radius_value', 4);
$regFormWrapTpadding = get_option('bwdcv_reg_form_wrap_padding', '10px 25px');
$regFormWrapTmargin = get_option('bwdcv_reg_form_wrap_margin', '');

$dashTabTcolor = get_option('cv_dash_tab_color', '#353535');
$dashTabTHcolor = get_option('cv_dash_tab_h_color', '#fff');
$dashTabTbgcolor = get_option('cv_dash_tab_bgcolor', '#fff');
$dashTabTbgHcolor = get_option('cv_dash_tab_h_bgcolor', '#413CF0');
$dashTabTfontsize = get_option('cv_dash_tab_font_value', 15);
$dashTabTfontfamily = get_option('cv_dash_tab_font_family', '"Raleway", sans-serif');
$dashTabTfontweight = get_option('cv_dash_tab_font_weight', '600');
$dashTabTfontstyle = get_option('cv_dash_tab_font_style', 'normal');
$dashTabTborderWidth = get_option('cv_dash_tab_border_width_value', 1);
$dashTabTborderColor = get_option('cv_dash_tab_border_color', '');
$dashTabTborderRadius = get_option('cv_dash_tab_border_radius_value', 8);
$dashTabTpadding = get_option('cv_dash_tab_padding', '12px 15px');
$dashTabTmargin = get_option('cv_dash_tab_margin', '0px');

$dashTabContentTcolor = get_option('cv_dash_tab_content_color', '#000');
$dashTabContentTHcolor = get_option('cv_dash_tab_content_h_color', '#000');
$dashTabContentTbgcolor = get_option('cv_dash_tab_content_bgcolor', 'transparent');
$dashTabContentTbgHcolor = get_option('cv_dash_tab_content_h_bgcolor', 'transparent');
$dashTabContentTfontsize = get_option('cv_dash_tab_content_font_value', 15);
$dashTabContentTfontfamily = get_option('cv_dash_tab_content_font_family', 'Arial');
$dashTabContentTfontweight = get_option('cv_dash_tab_content_font_weight', '400');
$dashTabContentTfontstyle = get_option('cv_dash_tab_content_font_style', 'normal');
$dashTabContentTborderWidth = get_option('cv_dash_tab_content_border_width_value', 1);
$dashTabContentTborderColor = get_option('cv_dash_tab_content_border_color', 'grey');
$dashTabContentTborderRadius = get_option('cv_dash_tab_content_border_radius_value', 4);
$dashTabContentTpadding = get_option('cv_dash_tab_content_padding', '0px 0px');
$dashTabContentTmargin = get_option('cv_dash_tab_content_margin', '0px');

echo "<style>
    button.bwd-download-text,a.bwd-go-subscription-text{
        color:{$downloadTcolor};
        background:{$downloadTbgcolor};
        font-size:{$downloadTfontsize}px;
        font-family:{$downloadTfontfamily};
        font-weight:{$downloadTfontweight};
        font-style:{$downloadTfontstyle};
        border:{$aNewTborderWidth} solid {$aNewTborderColor};
        border-radius:{$aNewTborderRadius}px;
        padding:{$aNewTpadding};
        margin:{$aNewTmargin};
    }
    button.bwd-download-text:hover,a.bwd-go-subscription-text:hover{
        color:{$downloadTHcolor};
        background:{$downloadTbgHcolor};
    }
    h1.bwdcv-download-info-title{
        color:{$downloadInfoTitleTcolor};
        background:{$downloadInfoTitleTbgcolor};
        font-size:{$downloadInfoTitleTfontsize}px;
        font-family:{$downloadInfoTitleTfontfamily};
        font-weight:{$downloadInfoTitleTfontweight};
        font-style:{$downloadInfoTitleTfontstyle};
        border:{$downloadInfoTitleTborderWidth} solid {$downloadInfoTitleTborderColor};
        border-radius:{$downloadInfoTitleTborderRadius}px;
        padding:{$downloadInfoTitleTpadding};
        margin:{$downloadInfoTitleTmargin};
    }
    h1.bwdcv-download-info-title:hover{
        color:{$downloadInfoTitleTHcolor};
        background:{$downloadInfoTitleTbgHcolor};
    }
    .cv-subscription-products a.s-buy-now-btn{
        color:{$buyNowTcolor};
        background:{$buyNowTbgcolor};
        font-size:{$buyNowTfontsize}px;
        font-family:{$buyNowTfontfamily};
        font-weight:{$buyNowTfontweight};
        font-style:{$buyNowTfontstyle};
        border:{$buyNowTborderWidth} solid {$buyNowTborderColor};
        border-radius:{$buyNowTborderRadius}px;
        padding:{$buyNowTpadding};
        margin:{$buyNowTmargin};
    }
    .bwd-custom-login-form button, .bwd-custom-registration-form .form-group input.btn-primary, .bwdcv-instantly-cv-create{
        color:{$regBtnTcolor};
        background:{$regBtnTbgcolor};
        font-size:{$regBtnTfontsize}px;
        font-family:{$regBtnTfontfamily};
        font-weight:{$regBtnTfontweight};
        font-style:{$regBtnTfontstyle};
        border:{$regBtnTborderWidth} solid {$regBtnTborderColor};
        border-radius:{$regBtnTborderRadius}px;
        padding:{$regBtnTpadding};
        margin:{$regBtnTmargin};
        cursor: pointer;
    }
    .cv-subscription-products a.s-buy-now-btn:hover{
        color:{$buyNowTHcolor};
        background:{$buyNowTbgHcolor};
    }
    .bwd-custom-login-form button:hover, .bwd-custom-registration-form .form-group input.btn-primary:hover, .bwdcv-instantly-cv-create:hover{
        color:{$regBtnTHcolor};
        background:{$regBtnTbgHcolor};
    }
    a.bwd-expire-text, .bwdcv-view-edit-btn{
        color:{$aNewTcolor};
        background:{$aNewTbgcolor};
        font-size:{$aNewTfontsize}px;
        font-family:{$aNewTfontfamily};
        font-weight:{$aNewTfontweight};
        font-style:{$aNewTfontstyle};
        border:{$aNewTborderWidth} solid {$aNewTborderColor};
        border-radius:{$aNewTborderRadius}px;
        padding:{$aNewTpadding};
        margin:{$aNewTmargin};
    }
    a.bwd-expire-text:hover, #clearDrawSignature, .cv-dashboard-container a.button.bwd-download-cv-d, .bwdcv-view-edit-btn:hover{
        color:{$aNewTHcolor};
        background:{$aNewTbgHcolor};
    }
    .cv-subscription-products .bwdcv-product img{
        border:{$subPageProductImgTborderWidth} solid {$subPageProductImgTborderColor};
        border-radius:{$subPageProductImgTborderRadius};
        padding:{$subPageProductImgTpadding};
        margin:{$subPageProductImgTmargin};
    }
    .cv-subscription-products .bwdcv-product-title{
        color:{$subPageTitleTcolor};
        background:{$subPageTitleTbgcolor};
        font-size:{$subPageTitleTfontsize}px;
        font-family:{$subPageTitleTfontfamily};
        font-weight:{$subPageTitleTfontweight};
        font-style:{$subPageTitleTfontstyle};
        border:{$subPageTitleTborderWidth} solid {$subPageTitleTborderColor};
        border-radius:{$subPageTitleTborderRadius};
        padding:{$subPageTitleTpadding};
        margin:{$subPageTitleTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover .product-title{
        color:{$subPageTitleTHcolor};
        background:{$subPageTitleTbgHcolor};
    }
    .cv-subscription-products .bwdcv-product-description{
        color:{$subPageDscTcolor};
        background:{$subPageDscTbgcolor};
        font-size:{$subPageDscTfontsize}px;
        font-family:{$subPageDscTfontfamily};
        font-weight:{$subPageDscTfontweight};
        font-style:{$subPageDscTfontstyle};
        border:{$subPageDscTborderWidth} solid {$subPageDscTborderColor};
        border-radius:{$subPageDscTborderRadius};
        padding:{$subPageDscTpadding};
        margin:{$subPageDscTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover .product-description{
        color:{$subPageDscTHcolor};
        background:{$subPageDscTbgHcolor};
    }
    .cv-subscription-products del bdi, .cv-subscription-products bdi{
        color:{$subPageMPriceTcolor};
        background:{$subPageMPriceTbgcolor};
    }
    .cv-subscription-products ins bdi{
        color:{$subPageSPriceTcolor};
        background:{$subPageSPriceTbgcolor};
    }
    .cv-subscription-products del bdi, .cv-subscription-products ins bdi, .cv-subscription-products bdi{
        font-size:{$subPageMPriceTfontsize}px;
        font-family:{$subPageMPriceTfontfamily};
        font-weight:{$subPageMPriceTfontweight};
        font-style:{$subPageMPriceTfontstyle};
        border:{$subPageMPriceTborderWidth}px solid {$subPageMPriceTborderColor};
        border-radius:{$subPageMPriceTborderRadius}px;
        padding:{$subPageMPriceTpadding};
        margin:{$subPageMPriceTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover del bdi, .cv-subscription-products bdi{
        color:{$subPageMPriceTHcolor};
        background:{$subPageMPriceTbgHcolor};
    }
    .cv-subscription-products .bwdcv-product:hover ins bdi{
        color:{$subPageSPriceTHcolor};
        background:{$subPageSPriceTbgHcolor};
    }
    .cv-subscription-products .cv-plan-name{
        color:{$subPageDscPlanNameTcolor};
        background:{$subPageDscPlanNameTbgcolor};
        font-size:{$subPageDscPlanNameTfontsize}px;
        font-family:{$subPageDscPlanNameTfontfamily};
        font-weight:{$subPageDscPlanNameTfontweight};
        font-style:{$subPageDscPlanNameTfontstyle};
        border:{$subPageDscPlanNameTborderWidth} solid {$subPageDscPlanNameTborderColor};
        border-radius:{$subPageDscPlanNameTborderRadius};
        padding:{$subPageDscPlanNameTpadding};
        margin:{$subPageDscPlanNameTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover .cv-plan-name{
        color:{$subPageDscPlanNameTHcolor};
        background:{$subPageDscPlanNameTbgHcolor};
    }
    .bwd-form-tabs ul li a, .bwdcv-login-user-guid .btn{
        color:{$regTabTcolor};
        background:{$regTabTbgcolor};
        font-size:{$regTabTfontsize}px;
        font-family:{$regTabTfontfamily};
        font-weight:{$regTabTfontweight};
        font-style:{$regTabTfontstyle};
        border:{$regTabTborderWidth} solid {$regTabTborderColor};
        border-radius:{$regTabTborderRadius};
        padding:{$regTabTpadding};
        margin:{$regTabTmargin};
    }
    .bwd-form-tabs ul li a:hover, .bwd-form-tabs ul li a.active, .bwdcv-login-user-guid .btn{
        color:{$regTabTHcolor};
        background:{$regTabTbgHcolor};
    }
    .cv-subscription-products .cv-per-download, .cv-subscription-products .cv-billing-period{
        color:{$subPageDscSubNameTcolor};
        background:{$subPageDscSubNameTbgcolor};
        font-size:{$subPageDscSubNameTfontsize}px;
        font-family:{$subPageDscSubNameTfontfamily};
        font-weight:{$subPageDscSubNameTfontweight};
        font-style:{$subPageDscSubNameTfontstyle};
        border:{$subPageDscSubNameTborderWidth} solid {$subPageDscSubNameTborderColor};
        border-radius:{$subPageDscSubNameTborderRadius}px;
        padding:{$subPageDscSubNameTpadding};
        margin:{$subPageDscSubNameTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover .cv-per-download, .cv-subscription-products .bwdcv-product:hover .cv-billing-period{
        color:{$subPageDscSubNameTHcolor};
        background:{$subPageDscSubNameTbgHcolor};
    }
    .bwd-custom-login-form label, .bwd-custom-registration-form label{
        color:{$regLabelTcolor};
        background:{$regLabelTbgcolor};
        font-size:{$regLabelTfontsize}px;
        font-family:{$regLabelTfontfamily};
        font-weight:{$regLabelTfontweight};
        font-style:{$regLabelTfontstyle};
        border:{$regLabelTborderWidth} solid {$regLabelTborderColor};
        border-radius:{$regLabelTborderRadius}px;
        padding:{$regLabelTpadding};
        margin:{$regLabelTmargin};
    }
    .bwd-custom-login-form label:hover, .bwd-custom-registration-form label:hover{
        color:{$regLabelTHcolor};
        background:{$regLabelTbgHcolor};
    }
    .cv-subscription-products .bwdcv-product{
        background:{$subPageProductWrapTbgcolor};
        border:{$subPageProductWrapTborderWidth} solid {$subPageProductWrapTborderColor};
        border-radius:{$subPageProductWrapTborderRadius}px;
        padding:{$subPageProductWrapTpadding};
        margin:{$subPageProductWrapTmargin};
    }
    .bwd-custom-login-form, .bwd-custom-registration-form{
        background:{$regFormWrapTbgcolor};
        border:{$regFormWrapTborderWidth} solid {$regFormWrapTborderColor};
        border-radius:{$regFormWrapTborderRadius}px;
        padding:{$regFormWrapTpadding};
        margin:{$regFormWrapTmargin};
    }
    .cv-subscription-products .bwdcv-product:hover{
        background:{$subPageProductWrapTbgHcolor};
    }
    .cv-dashboard-container .tabs .tab .hold{
        color:{$dashTabTcolor};
        background:{$dashTabTbgcolor};
        font-size:{$dashTabTfontsize}px;
        font-family:{$dashTabTfontfamily};
        font-weight:{$dashTabTfontweight};
        font-style:{$dashTabTfontstyle};
        border:{$dashTabTborderWidth} solid {$dashTabTborderColor};
        border-radius:{$dashTabTborderRadius}px;
        padding:{$dashTabTpadding};
        margin:{$dashTabTmargin};
    }
    .cv-dashboard-container .tab:hover, .cv-dashboard-container .tabs .tab.active-tab, .cv-dashboard-container .tab-content .button, .cv-dashboard-container .cv-user-img-upload button, #generateSignature, #saveTextSignature, #saveDrawSignature{
        color:{$dashTabTHcolor};
        background:{$dashTabTbgHcolor};
    }
    .cv-dashboard-container .tab-content{
        color:{$dashTabContentTcolor};
        background:{$dashTabContentTbgcolor};
        font-size:{$dashTabContentTfontsize}px;
        font-family:{$dashTabContentTfontfamily};
        font-weight:{$dashTabContentTfontweight};
        font-style:{$dashTabContentTfontstyle};
        border:{$dashTabContentTborderWidth} solid {$dashTabContentTborderColor};
        border-radius:{$dashTabContentTborderRadius}px;
        padding:{$dashTabContentTpadding};
        margin:{$dashTabContentTmargin};
    }
    .cv-dashboard-container .tab-content:hover, .cv-dashboard-container .active-content{
        color:{$dashTabContentTHcolor};
        background:{$dashTabContentTbgHcolor};
    }
</style>";